/* Tab Content - menucool.com */

ul.tabsH{padding: 7px 0;   font-size: 0;  margin:0;  list-style-type: none; text-align: left; /*set to left, center, or right to align the tabs as desired*/}        
ul.tabsH li{  display: inline;   margin: 0;  margin-right:3px; /*distance between tabs*/}        
ul.tabsH li a{ font-size:14px;   text-decoration: none;    position: relative;    padding: 8px 16px 18px 16px;    border-bottom-color:#B7B7B7;    color: #000; background:#ffebe2 url(../images/icon/tab-h-bg.jpg) no-repeat bottom center;     outline:none; text-transform: uppercase;}
        
ul.tabsH li a:visited{  color: #000;}        
ul.tabsH li a:hover{ background:#fdd8c8 url(../images/icon/tab-h-over.jpg) no-repeat bottom center; }        
ul.tabsH li.selected a, ul.tabsH li.selected a:hover{ position: relative;  top: 0px; font-weight:bold;    background:#fdd8c8 url(../images/icon/tab-h-over.jpg) no-repeat bottom center;}        
ul.tabsH li.selected a:hover{ text-decoration: none;} 
div.tabcontents{ border: 0px solid #B7B7B7; padding: 0px; /*margin:20px 0 0 0 ;*/ background-color:none; }
 

/* Tab Content - menucool.com */

ul.tabsV{padding: 0px 0; width:110px; float:left;   font-size: 0;    margin:0;  list-style-type: none; text-align: left; /*set to left, center, or right to align the tabs as desired*/}        
ul.tabsV li{  display: block;   margin: 0;  margin-right:3px; margin-bottom:1px;  /*distance between tabs*/}        
ul.tabsV li a
{ font-size:14px;   text-decoration: none; display:block;    position: relative;    padding: 8px 16px 8px 10px;  border-bottom-color:#B7B7B7;    color: #000;   background:#ffebe2 url(../images/icon/tab-V-bg.jpg) no-repeat right;     outline:none; text-transform: uppercase;}        
ul.tabsV li a:visited{  color: #000; background:#fdd8c8 url(../images/icon/tab-V-over.jpg) no-repeat right center; }        
ul.tabsV li a:hover{ background:#fdd8c8 url(../images/icon/tab-V-over.jpg) no-repeat right center;   }        
ul.tabsV li.selected a, ul.tabsV li.selected a:hover{   position: relative;  top: 0px; font-weight:bold;  background:#fdd8c8 url(../images/icon/tab-V-over.jpg) no-repeat right center;    }   
ul.tabsV li.selected a:hover{ text-decoration: none;} 
div.content-tabV{ border: 0px solid #B7B7B7; padding: 0px; margin:0px 0 0 0 ; background-color:none; float:right; width:240px; }


/* RIGHT TAB VERTICAL */

ul.righttabsV{padding: 0px 0; width:45px; float:right;   font-size: 0;    margin:0;  list-style-type: none; text-align: left; /*set to left, center, or right to align the tabs as desired*/}        
ul.righttabsV li{  display: block;   margin: 0;  margin-right:0px; margin-top:1px;  /*distance between tabs*/}        
ul.righttabsV li a
{ font-size:14px; text-decoration: none; display:block;    position: relative; text-align:center; padding:20px 0;  border-bottom-color:#9b9b9b; 
 color: #fff;   background:#9b9b9b;     outline:none; text-transform: uppercase;}    
ul.righttabsV li a span{font-size:12px; display:block;  text-transform: uppercase; font-family: 'Open Sans', sans-serif; padding:0; margin:0; line-height:13px;}
ul.righttabsV li a h2{font-size:20px; text-transform: uppercase;  font-weight:bold; font-family: 'Open Sans', sans-serif; padding:0; margin:0; line-height:20px;}    
ul.righttabsV li a:visited{  color: #000;}        
ul.righttabsV li a:hover{ background:#f3f3f3; color: #000;   }        
ul.righttabsV li.selected a, ul.righttabsV li.selected a:hover{   position: relative;  top: 0px; color:#000;  background:#f3f3f3 ;    }   
ul.righttabsV li.selected a:hover{ text-decoration: none;} 
div.content-righttabV{ border: 0px solid #B7B7B7; padding: 0px; margin:0px 0 0 0 ; background-color:none; float:left; width:240px; }

 


ul.tabs-style1{padding: 1px 0;    font-size: 0;    margin:0;    list-style-type: none; text-align: left;/*set to left, center, or right to align the tabs as desired*/}        
ul.tabs-style1 li{  font-weight:bold;  display: block; float:left; width:50% !important;   margin: 0;  margin-right:-1px;   border-top:1px solid #c3c5c7;  /*distance between tabs*/}        
ul.tabs-style1 li a{  display: block; font-size:14px; text-align:center; border-right:1px solid #c3c5c7; border-left:1px solid #c3c5c7; text-decoration: none;    position: relative; font-weight:bold; 
 padding: 10px 16px;    color: #000; background:#dbdbdb;    outline:none; text-transform: uppercase;} 
ul.tabs-style1 li a:visited{  color: #000;}        
ul.tabs-style1 li a:hover{ background:#fff; }        
ul.tabs-style1 li.selected a, ul.tabs-style1 li.selected a:hover{ position: relative;  top: 0px; font-weight:bold;    background:#fff;}        
ul.tabs-style1 li.selected a:hover{ text-decoration: none;}  
div.tabcontents-style1{ border: 0px solid #B7B7B7; padding: 0px; margin:20px 0 0 0 ; background-color:none; }


/*STYLE 2*/
ul.tabs-style2{padding: 0px 0;    font-size: 0;    margin:0;    list-style-type: none; text-align: left;/*set to left, center, or right to align the tabs as desired*/}        
ul.tabs-style2 li{  display: block; float:left; width:100px;   margin: 0;  margin-right:-1px;   border-top:1px solid #c3c5c7;  /*distance between tabs*/}        
ul.tabs-style2 li a{  display: block; font-size:14px; text-align:center; border-right:1px solid #c3c5c7; border-left:1px solid #c3c5c7; text-decoration: none;    position: relative;
 padding: 10px 16px;    color: #000; background:#dbdbdb;    outline:none; text-transform: uppercase;}
        
ul.tabs-style2 li a:visited{  color: #000;}        
ul.tabs-style2 li a:hover{ background:#fff; }        
ul.tabs-style2 li.selected a, ul.tabs-style2 li.selected a:hover{ position: relative;  top: 0px; font-weight:bold;    background:#fff;}        
ul.tabs-style2 li.selected a:hover{ text-decoration: none;} 
 
 div.tabcontents-style2{ border: 0px solid #B7B7B7; padding: 0px; margin:0px 0 0 0 ; background-color:none; }
 
 
 
 /*STYLE 3*/
ul.tabs-style3{padding: 0px 0;    font-size: 0;    margin:0;    list-style-type: none; text-align: left;/*set to left, center, or right to align the tabs as desired*/}        
ul.tabs-style3 li{  display: block; float:left; width:123px !important;   margin: 0;  margin-right:-1px;   border-top:1px solid #c3c5c7;  /*distance between tabs*/}        
ul.tabs-style3 li a{  display: block; font-size:14px; text-align:center; border-right:1px solid #c3c5c7; border-left:1px solid #c3c5c7; text-decoration: none;    position: relative;
 padding: 10px 16px;    color: #000; background:#dbdbdb;    outline:none; text-transform: uppercase;}
        
ul.tabs-style3 li a:visited{  color: #000;}        
ul.tabs-style3 li a:hover{ background:#fff; }        
ul.tabs-style3 li.selected a, ul.tabs-style2 li.selected a:hover{ position: relative;  top: 0px; font-weight:bold;    background:#fff;}        
ul.tabs-style3 li.selected a:hover{ text-decoration: none;} 
 div.tabcontents-style3{ border: 0px solid #B7B7B7; padding: 0px; margin:0px 0 0 0 ; background-color:#FFF; }
 
 
 /*STYLE 3 Full*/
ul.tabs-style3-full{padding: 0px 0;    font-size: 0;    margin:0;    list-style-type: none; text-align: left;/*set to left, center, or right to align the tabs as desired*/}        
ul.tabs-style3-full li{  display: block; float:left; width:33.33% !important;   margin: 0;  margin-right:-1px;   border-top:1px solid #c3c5c7;  /*distance between tabs*/}        
ul.tabs-style3-full li a{  display: block; font-size:14px; text-align:center; border-right:1px solid #c3c5c7; border-left:1px solid #c3c5c7; text-decoration: none; position: relative; padding: 10px 16px; font-weight:bold; color: #000; background:#dbdbdb;  outline:none; text-transform: uppercase;} 
ul.tabs-style3-full li a:visited{  color: #000;}        
ul.tabs-style3-full li a:hover{ background:#fff; }        
ul.tabs-style3-full li.selected a, ul.tabs-style3-full li.selected a:hover{ position: relative;  top: 0px; font-weight:bold;    background:#fff;}        
ul.tabs-style3-full li.selected a:hover{ text-decoration: none;} 
 div.tabcontents-style3-full{ border: 0px solid #B7B7B7; padding: 0px; margin:10px 0 0 0 ; background-color:none; }

  

 /*STYLE 4*/
 
 ul.tabs-style4{padding: 1px 0;    font-size: 0;    margin:0;    list-style-type: none; text-align: left;/*set to left, center, or right to align the tabs as desired*/}        
ul.tabs-style4 li{  display: block; float:left; width:25% !important;   margin: 0;  margin-right:-1px;   border-top:1px solid #c3c5c7;  /*distance between tabs*/}        
ul.tabs-style4 li a{  display: block; font-size:14px;  font-weight:bold;  text-align:center; border-right:1px solid #c3c5c7; border-left:1px solid #c3c5c7; text-decoration: none;    position: relative;  padding: 10px 2px;    color: #000; background:#dbdbdb;    outline:none; text-transform: uppercase;} 
ul.tabs-style4 li a:visited{  color: #000;}        
ul.tabs-style4 li a:hover{ background:#fff; }        
ul.tabs-style4 li.selected a, ul.tabs-style4 li.selected a:hover{ position: relative;  top: 0px; font-weight:bold;    background:#fff;}        
ul.tabs-style4 li.selected a:hover{ text-decoration: none;}  
div.tabcontents-style4{ border: 0px solid #B7B7B7; padding: 0px; margin:10px 0 0 0 ; background-color:#FFF; }

 /*STYLE 6*/
 ul.tabs-style6{padding: 1px 0;    font-size: 0;    margin:0;    list-style-type: none; text-align: left;/*set to left, center, or right to align the tabs as desired*/}        
ul.tabs-style6 li{  display: block; float:left;    margin: 0;  margin-right:-1px;   border-top:1px solid #c3c5c7;  /*distance between tabs*/}        
ul.tabs-style6 li a{  display: block; font-size:14px;  font-weight:bold;  text-align:center; border-right:1px solid #c3c5c7; border-left:1px solid #c3c5c7; text-decoration: none;    position: relative;  padding: 10px 9px;    color: #000; background:#dbdbdb;    outline:none; text-transform: uppercase;} 
ul.tabs-style6 li a:visited{  color: #000;}        
ul.tabs-style6 li a:hover{ background:#fff; }        
ul.tabs-style6 li.selected a, ul.tabs-style6 li.selected a:hover{ position: relative;  top: 0px; font-weight:bold;    background:#fff;}        
ul.tabs-style6 li.selected a:hover{ text-decoration: none;}  
div.tabcontents-style6{ border: 0px solid #B7B7B7; padding: 0px; margin:10px 0 0 0 ; background-color:#FFF; }


ul.tabs6-box li a{ padding: 10px 12px !important; }

/*STYLE 6-FULL*/
 ul.tabs-style6-full{padding: 1px 0;    font-size: 0;    margin:0;    list-style-type: none; text-align: left;/*set to left, center, or right to align the tabs as desired*/}        
ul.tabs-style6-full li{  display: block; float:left;   margin: 0;  margin-right:-1px;   border-top:1px solid #c3c5c7;  /*distance between tabs*/}        
ul.tabs-style6-full li a{  display: block; font-size:14px;  font-weight:bold;  text-align:center; border-right:1px solid #c3c5c7; border-left:1px solid #c3c5c7; text-decoration: none;    position: relative;  padding: 10px 17px;    color: #000; background:#dbdbdb;    outline:none; text-transform: uppercase;} 
ul.tabs-style6-full li a:visited{  color: #000;}        
ul.tabs-style6-full li a:hover{ background:#fff; }        
ul.tabs-style6-full li.selected a, ul.tabs-style6-full li.selected a:hover{ position: relative;  top: 0px; font-weight:bold;    background:#fff;}        
ul.tabs-style6-full li.selected a:hover{ text-decoration: none;}  
div.tabcontents-style6-full{ border: 0px solid #B7B7B7; padding: 0px; margin:10px 0 0 0 ; background-color:#FFF; }

 


 /*STYLE 4 INNER*/ 
 ul.tabs-4Inner{padding: 1px 0;    font-size: 0;    margin:0;    list-style-type: none; text-align: left;/*set to left, center, or right to align the tabs as desired*/}        
ul.tabs-4Inner li{  display: block; float:left; width:80px;   margin: 0;  margin-right:0px;   border-top:0px solid #c3c5c7;  /*distance between tabs*/}        
ul.tabs-4Inner li a{  display: block; font-size:14px;  font-weight:bold;  text-align:center; border-right:0px solid #c3c5c7; border-left:0px solid #c3c5c7; text-decoration: none;    position: relative;  padding:8px 5px;    color: #fff; background:#333333;    outline:none; text-transform: uppercase;} 
ul.tabs-4Inner li a:visited{  color: #000;}        
ul.tabs-4Inner li a:hover{   }        
ul.tabs-4Inner li.selected a, ul.tabs-4Inner li.selected a:hover{ position: relative; color:#fff;  top: 0px; font-weight:bold;  background:#f05922;}        
ul.tabs-4Inner li.selected a:hover{ text-decoration: none; }  
div.tabcontents-style4-inner{ border: 0px solid #B7B7B7; padding: 0px; margin:0px 0 0 0 ; background: none; }


 /*STYLE 5 INNER*/ 
 ul.tabs-5Inner{padding: 1px 0;  font-size: 0; margin:0; list-style-type: none; text-align: left;/*set to left, center, or right to align the tabs as desired*/}        
ul.tabs-5Inner li{  display: block; float:left; width:80px;   margin: 0;  margin-right:0px;   border-top:0px solid #c3c5c7;  /*distance between tabs*/}        
ul.tabs-5Inner li a{  display: block; font-size:24px;  text-align:center; border-right:0px solid #c3c5c7; border-left:0px solid #c3c5c7; text-decoration: none;    position: relative;  padding:3px 3px;    color: #fff; background:#333333;    outline:none; text-transform: uppercase;} 
ul.tabs-5Inner li a:visited{  color: #000;}        
ul.tabs-5Inner li a:hover{   }        
ul.tabs-5Inner li.selected a, ul.tabs-5Inner li.selected a:hover{ position: relative; color:#fff;  top: 0px; background:#f05922;}        
ul.tabs-5Inner li.selected a:hover{ text-decoration: none; }  
div.tabcontents-style5-inner{ border: 0px solid #B7B7B7; padding: 0px; margin:0px 0 0 0 ; background: none; }


/*STYLE 6 INNER*/ 
 ul.tabs-6Inner {padding: 1px 0;  font-size: 0;   margin:0; list-style-type: none; text-align: left;/*set to left, center, or right to align the tabs as desired*/}        
ul.tabs-6Inner li{  display: block; float:left;    margin: 0;  margin-right:1px;   border-top:0px solid #c3c5c7;  /*distance between tabs*/}        
ul.tabs-6Inner li a{  display: block; font-size:12px;  font-weight:bold;  text-align:center; border-right:0px solid #c3c5c7; border-left:0px solid #c3c5c7; text-decoration: none;    position: relative;  padding:6px 9px; color: #fff; background:#333333;    outline:none; text-transform: uppercase;} 
ul.tabs-6Inner li a:visited{  color: #fff;}        
ul.tabs-6Inner li a:hover{  }        
ul.tabs-6Inner li.selected a, ul.tabs-6Inner li.selected a:hover{ position: relative; color:#fff;  top: 0px; font-weight:bold;  background:#f05922;}        
ul.tabs-6Inner li.selected a:hover{ text-decoration: none; }  
div.tabcontents-style6-inner{ border: 0px solid #B7B7B7; padding: 0px; margin:25px 0 0 0 ; background: none; }
